## mx-iphone 0.1

=== debian/changelog ===
mx-iphone (0.1) mx; urgency=medium

  * Meta package to install software required to mount iphone filesystems 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 10 Nov 2016 17:07:00 -0500
