=== debian/control ===
Source: mx-iphone
Section: metapackage
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Bugs: mailto: maintainer@mxrepo.com
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: mx-iphone
Architecture: all
Depends: ideviceinstaller,
	 python-imobiledevice,
	 libimobiledevice-utils,
	 libimobiledevice4,
	 libplist2,
	 python-plist,
	 ifuse
Description:  Metapackage for iPhone as filesystem
 This package pulls in the packages required to mount an
 iPhone or iPad filsystem.
