## mx-iphone 0.1mx17

=== debian/changelog ===
mx-iphone (0.1mx17) mx; urgency=medium

  * Adjusted for versioned dependencies in stretch

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 07 Oct 2017 11:00:50 -0400
