=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: ideviceinstaller,
 	 python-imobiledevice,
 	 libimobiledevice-utils,
-	 libimobiledevice4,
-	 libplist2,
+	 libimobiledevice6,
+	 libplist3,
 	 python-plist,
 	 ifuse
 Description:  Metapackage for iPhone as filesystem
