## mx-iphone 0.1mx19

=== debian/changelog ===
mx-iphone (0.1mx19) mx; urgency=medium

  * Rebuild for MX-19 with backported imobiledevice stack.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 13 Feb 2021 17:16:43 -0500

mx-iphone (0.1mx21) mx; urgency=medium

  * Adjusted dependencies for bullseye base.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 10 Feb 2021 21:47:03 -0500
