=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Package: mx-iphone
 Architecture: all
 Depends: ideviceinstaller,
-	 python-imobiledevice,
-	 libimobiledevice-utils,
+	 ifuse,
+	 libimobiledevice-utils (>= 1.3),
 	 libimobiledevice6,
 	 libplist3,
-	 python-plist,
-	 ifuse
+	 libusbmuxd6 (>= 2.0),
+	 python3-imobiledevice,
+	 python3-plist
 Description:  Metapackage for iPhone as filesystem
  This package pulls in the packages required to mount an
  iPhone or iPad filsystem.
