## mx-iphone 0.1mx21

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
 Package: mx-iphone
 Architecture: all
 Depends: ideviceinstaller,
-	 ifuse,
-	 libimobiledevice-utils (>= 1.3),
+	 python3-imobiledevice,
+	 libimobiledevice-utils,
 	 libimobiledevice6,
 	 libplist3,
-	 libusbmuxd6 (>= 2.0),
-	 python3-imobiledevice,
-	 python3-plist
+	 python3-plist,
+	 ifuse
 Description:  Metapackage for iPhone as filesystem
  This package pulls in the packages required to mount an
  iPhone or iPad filsystem.
